How to install libglbsp-dev on Debian Unstable (Sid)